body {
	background: #fff;
	color: black;
	font-family: "Bitstream Vera Sans Mono", monospace;
	font-size: 8pt;
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	overflow-y: scroll;
}

#menu-content, #menu-person, #content, #person {
	text-align: left;
}

#person h2,
#content h2 {
    padding-top: 25px;
}

#person-contact p img {
    display: block;
    margin: 3em 0 0 8em;
    width: 50%;
    height: 50%;
}

#content a,
#person a {
	background: #000;
	color: #fff;
	text-decoration: none;
	padding: 0 0.2em;
}

#content a:visited,
#person a:visited {
	background: #999;
}

#content a:hover,
#person a:hover {
	background: #ccc;
}

h1 {
    position: relative;
    font-size: 100%;
    margin: 2.5em 3em 0 3em;
    font-weight: normal;
    text-align: right;
    z-index: 200;
}

h1 span {
    text-transform: uppercase;
}

.done ul,
.contributions,
#person ul {
	list-style: none;
	list-style-type: none;
	margin: 0 0 0 0.75em;
	padding: 0 0 0 1.2em;
	text-indent: -1.2em;
}

.done {
	border-top: 1px solid #bbb;
	margin: 5em 0 0 0;
	padding: 4em 0 10em 0;
}

.done h3,
.done ul {
	opacity: 0.5;
}

.done ul ul {
	opacity: 1;
}

.done h3:hover,
.done ul:hover {
	opacity: 1;
}

.done ul li:before,
.contributions li:before,
#person ul li:before {
	content: "* ";
}

.done-section {
	padding-top: 1.5em;
}

.credits {
	background: #f5f5f5;
}

.menu-heading {
	display: none;
}

#menu-person {
	display: block;
	margin: 0 auto;
	list-style: none;
	list-style-type: none;
	padding: 0;
	text-align: center;
	word-spacing: 0.15em;
	position: absolute;
	top: 65px;
	left: 30px;
	z-index: 50;
}


#menu-person a {
	color: #fff;
	text-decoration: none;
	padding: 0.7em 0.3em;
	line-height: 2.5em;
}

#menu-person a:hover {
	background: #fff;
	color: #000;
}

#menu-person li {
	width: 118px;
	background: #000;
	font-size: 8pt;
	list-style: none;
	list-style-type: none;
}

* html #menu-person li {
	width: 2.1em;
	margin-left: 1em;
}

#menu-person #menu-acknowledgements {
    margin-top: 2em;
	background: #fff;
}

#menu-acknowledgements a {
	background: #fff;
	color: #666;
}

#menu-acknowledgements a:hover {
	background: #666;
	color: #fff;
}

#menu-content {
	display: block;
	width: auto;
	text-align: center;
	list-style: none;
	list-style-type: none;
	padding: 0 0 4em 0;
	margin: 0;
	position: absolute;
	z-index: 50;
	top: 19.5em;
	left: 1.5em;
}

#menu-content li {
	display: block;
	background: #fff;
	padding: 1px;
	border: 1px solid #000;
	margin: 1em 1em 3em 1em;
	width: 120px;
	height: 80px;
	vertical-align: top;
}

#menu-content a {
	display: block;
	background: #000;
	color: #fff !important;
	height: 70px;
	padding: 5px 0.5em;
	text-decoration: none;
}

#menu-content a span {
	display: block;
	height: 80px;
	overflow: hidden;
	background: #000;
}

#menu-content a span.in {
	height: 0;
	padding-top: 80px;
	background: #fff;
}

.menu-hover {
	position: absolute;
	background: white;
	color: black;
	opacity: 0;
}

#person,
#content {
	width: 100%;
	margin: 0;
	padding: 0;
}

#person h2,
#content h2 {
	margin-top: 0;
	padding-top 0;
}

.info,
.content {
	margin: 0 auto 0 300px;
	padding: 2em 0 2em 0;
	width: 600px;
	z-index: 15;
    background: transparent!;
}

.info {
	padding: 0 0 10em 0;
}

#project-archive ul,
.videos,
.photos,
#project-archive ul li,
.videos li,
.photos li {
	list-style: none;
	list-style-type: none;
}

#project-archive ul,
.videos, .photos {
	padding: 0;
	margin: 0;
	text-align: center;
}

.photos a, .photos a img {
	border: 0;
	text-decoration: none;
	background: none !important;
}

#project-archive ul li,
.videos li,
.photos li {
	display: block;
	margin: 0 0 1.5em 0;
	padding: 0;
}

#project-archive ul li {
	margin: 0 0 3em 0;
}

#project-archive ul img {
	margin-bottom: 0.5em;
}

.description,
.videos,
.photos,
.elaboration,
.credits,
.contributions,
.runtime {
	margin-bottom: 3em;
}

.info .description {
	margin-bottom: 1.5em;
}

#person-acknowledgements ul {
	display: block;
	margin: 0;
	padding: 0;
	text-indent: 0;
}

#person #person-acknowledgements ul li {
	display: inline;
}

#person #person-acknowledgements ul li:before {
	content: ", ";
}

#person #person-acknowledgements ul li:first-child:before {
	content: "";
}

#person #person-list ul,
#person #person-list ul li {
	display: block;
	list-style: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-indent: 0;
}

#person #person-list ul {
	margin-left: 15%;
}

#person #person-list ul li {
	width: 40%;
	float: left;
	line-height: 2.5em;
}

#person #person-list ul li:before {
	content: "";
}

li img {
	vertical-align: text-top;
}

a.oneup:link, a.oneup:visited {
	background: #f00 !important;
}

a.oneup:hover {
	background: #faa !important;
}

#s-email, #s-fullname, #u-email {
	width: 90%;
} 
